// PROGRAMA QUE IMPLEMENTA LAS FUNCIONES

#include <stdio.h>
#include <conio.h>

char var,c;
void main()
{

  textbackground(2);
  clrscr();
  textcolor(4);
  gotoxy(20,10);
  cprintf("Hola Tron, dame un valor: ");
  cscanf("%c", &var);
  gotoxy(20,12);
  printf("El valor es: %c",var);
  scanf("%c",&c);

}
